.page-con {
	padding-bottom: 20px;
}

/* 分类导航 */
.page-con .page-nav {
	padding: 0 0.3rem;
	overflow: hidden;
}
.page-con .page-nav li {
	width: 49%;
	padding-right: 6px;
	margin-bottom: 6px;
	float: left;
}
.page-con .page-nav li a {
	display: block;
	text-align: center;
	border: 1px solid #213389;
	color: #213389;
	font-size: 14px;
	line-height: 26px;
}
.page-con .page-nav li a.cur {
	background-color: #213389;
	color: #fff;
}
/* 页面名称 */
.page-con .page-typename {
	padding: 6px 6px 6px 18px;
	font-size: 16px;
	line-height: 30px;
	font-weight: bold;
	text-align: left;
	color: #000;
	position: relative;
}
.page-con .page-typename:before{
	content: "";
    display: inline-block;
    width: 6px;
    height: 20px;
    position: absolute;
    left: 4px;
    top: 10px;
    background-color: #213389;
}
.page-con .page-content {
	padding: 0 0.3rem;
	font-size: 14px;
	color: #333;
	line-height: 30px;
}
.page-con .page-content p{
text-indent: 36px;
line-height: 35px;
}

.page-con .page-content img {
    max-width: 100%;
    height: auto ;
}

/* 新闻列表 */
.news-list {
	/*padding: 0 0.2rem;*/
}
.news-list li {
	margin: 0 0.2rem 12px;
    padding: 6px 0.1rem 12px;
    border-bottom: 1px solid #ddd;
    background: #fff;
}
.news-list li h6 {
	margin-bottom: 4px;
	font-size: 16px;
	line-height: 24px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.news-list li h6 a {
	color: #213389;
}
.news-list li .description .txt {
	font-size: 12px;
	line-height: 1.5;
	text-align: justify;
}
.news-list li .description .link {
    margin-top: 6px;
	overflow: hidden;
	line-height: 24px;
	font-size: 12px;
}
.news-list li .description .link span {
	float: left;
	color: #ccc;
}
.news-list li .description .link a {
	float: right;
	padding: 0 14px;
	color: #fff;
	background-color: #213389;
	border-radius: 12px;
}
/* 新闻详情 */
.page-con .news-content {
	margin-top: 10px;
	padding: 0 0.2rem;
}
.news-content .news-tit {
	padding: 6px 0;
	font-size: 16px;
	font-weight: bold;
	line-height: 24px;
	text-align: left;
	color: #000;
	border-bottom: 1px solid #ddd;
}
.news-content .news-info {
	font-size: 12px;
	color: #ccc;
	line-height: 20px;
	margin: 4px 0;
}
.news-content .content-box {
	padding: 4px 0.1rem 16px;
    background: #fff;
    line-height:30px;
     font-size: 14px;
}
.news-content .content-box p{text-indent: 2em;}
.news-content .content-box img {
	max-width: 100%;
	height: auto !important;
}
/* 其他新闻 */
.other_news {
	margin-top: 10px;
}
.other_news h4 {
	font-size: 16px;
	line-height: 30px;
	background-color: #213389;
	color: #fff;
	padding: 0 10px;
	margin-bottom: 10px;
}

/* 产品列表 */
.product-list {
	overflow: hidden;
	padding: 0 0.1rem;
}
.product-list li {
	margin: 2px 0.1rem 10px;
	width: 4.7rem;
	float: left;
	outline: 1px solid #bfbfbf;
}
.product-list li a {
	display: block;
	background-color: #fff;
}
.product-list li .pic {
	width: 4.7rem;
	height: 4.8rem;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
.product-list li .pic img {
	max-width: 4.7rem;
	max-height: 4.8rem;
}
.product-list li .txt {
	margin: 4px 0;
	text-align: center;
	font-size: 14px;
	line-height: 24px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #213389;
}
.product-list.casePic {
	padding: 0 0.1rem;
}
.product-list.casePic li {
	width: 9.6rem;
    margin-bottom: 14px;
    outline: unset;
}
.product-list.casePic li .proItem {
	display: block;
    background-color: #213389;
    color: #fff;
    padding: 0.1rem;
    border-radius: 4px
}
.product-list.casePic li .pic {
	display: table-cell;
    width: 9.4rem;
    height: 4.1rem;
    text-align: center;
    vertical-align: middle;
}
.product-list.casePic li .pic img {
	max-height: 5.2rem;
    max-width: 9.4rem;
}
.product-list.casePic li .txt {
	color: #fff;
}

/* 产品介绍 */
.page-con .pro-introduce {
	margin-top: 10px;
	padding: 0 0.2rem;
}
.page-con .pro-introduce .product-type {
	padding: 4px 0 4px 18px;
	font-size: 16px;
	font-weight: bold;
	line-height: 24px;
	border-bottom: 1px solid #ddd;
	position: relative;
}
.page-con .pro-introduce .product-type:before{
	content: "";
    display: inline-block;
    width: 6px;
    height: 20px;
    position: absolute;
    left: 4px;
    top: 6px;
    background-color: #213389;
}
.page-con .pro-introduce .pro-tit {
	padding: 10px 0;
	font-size: 16px;
	line-height: 24px;
}
.page-con .pro-introduce .pro-images {
	margin-top: 14px;
	text-align: center;
}
.page-con .pro-introduce .pro-images img{
	max-width: 100%;
	height: auto !important;
}

.page-con .pro-introduce .pro-show img{
	max-width: 100%;
	height: auto !important;
}
.other-product {
	margin-top: 20px;
}
.other-product h4 {
	margin: 0 0.1rem 10px;
	font-size: 16px;
	line-height: 30px;
	background-color: #213389;
	color: #fff;
	padding: 0 10px;
}

/* 在线留言 */
.form_box {margin-top: 20px;}
.form_box form label {display: block; color: #333;line-height: 30px;overflow: hidden;font-size: 14px;}
.form_box form label span {display: block;height: 30px;width: 70px;text-align: left;font-size: 14px;}
.form_box form label input { width: 9rem; line-height: 26px; border: 1px solid #ddd; padding: 2px 4px; border: 1px solid #213389; border-radius: 4px;}
.form_box form label textarea {width: 9rem; border: 1px solid #ddd; font-size: 14px;padding:4px;line-height: 20px; border: 1px solid #213389; border-radius: 4px;}
.form_box form .btn {margin: 0px auto 20px;text-align: center;}
.form_box form .btn input {display: inline-block;font-size: 14px; width: 3.6rem;height: 30px;border: none;border-radius: 2px;cursor: pointer;}
/*团队风采*/
.tuandui{
	width: 100% !important;
}
.tuandui tbody{
	
}
.tuandui tbody tr{
	
}
.tuandui tbody tr td{
	    display: block;
}
.downloadBox .download{
	background-color: #213389 !important;
}
.shouhou{
	width: 100% !important;
	margin: 0 !important;
	padding: 0 !important;
	height: auto !important; 
}
/*公司荣誉*/
.mobHero{
	width: 100% !important;
}
/*联系我们*/
.conus1{
	width: 100% !important;
	display: block;
}
.conus1 tbody{
	
}
.conus1 tbody tr{
	
}
.conus1 tbody tr td{
	width: 100%;
    display: block;
}
#aboutUsHtml{
	padding-top: 30px;
    padding-bottom: 35px;
}
.aboutUsHtml{

}
#aboutUsHtml h3 {
    display: block;
    color: #064b87;
    font-size: 20px;
    line-height: 20px;
    font-weight: bold;
    line-height: 40px;
}
#aboutUsHtml h3 font{
	float: right;
	font-size: 12px;
	color: #aaa;
}
#aboutUsHtml h6{
	padding-bottom: 15px;
    font-size: 36px;
    color: #e4e6ea;
    text-transform: capitalize;
    line-height: 40px;
    font-family: "AvantGardeITCbyBT-Medium",Arial;
}
#aboutUsHtml p{
    box-sizing: border-box;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    font-size: 13px;
    line-height: 2.2em;
    text-indent: 26px;
}
.content-boxs{
	display: flex;
	margin-top: 50px;
}
.price-box{
	padding-top: 15px;
}
.row-price{
	flex: 1;
    background-color: #151419;
    border-right: 1px solid #aaa;	
}
.content-boxs .row-price .price-box p#totalPrice,.content-boxs .row-price .price-box p#totalOrder,.content-boxs .row-price .price-box p#monthsPrice{
    text-align: center;
    line-height: 55px;
    display: block;
    color: #FFF;
    font-size: 20px;
    text-align: center;
    text-indent: 0px;
}
.content-boxs .row-price .price-box h5{
    display: block;
    font-weight: normal;
    font-size: 12px;
    text-align: center;
    color: #FFF;
    padding-bottom: 35px;
}
.aboutCompanyBox img{
	margin-bottom: 15px;
}
.aboutCompanyBox {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}
.aboutCompanyBox img {
    width: 48%;
    margin-top: 30px;
    border: 5px solid #014687;
}
.topHero{
	
}
.topHero img{
	width: 100%;
	margin-bottom: 15px;
	border: 5px solid #014687;
}
.bottomHero{
	
} 
.bottomHero img{
	width: 100%;
	border: 5px solid #014687;
	margin-bottom: 15px;
}
.AlbumBox {
    display: flex;
    justify-content: space-between;
    flex-flow: row wrap;
    height: 130px;
    overflow: hidden;

}
.AlbumBox li {
    border: 5px solid #014687;
    width: 48%;
    margin-bottom: 25px;
}
.AlbumBox li img {
    width: 100%;
}
.travel, .team, .celeb {
    width: 30%;
    display: block;
    margin: 0 auto;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    background-color: #014687;
    text-align: center;
    color: #FFF;
    cursor: pointer;
}
.pro-show iframe{
	width: 100%;
	height: auto;
}
.xuanzewomen {
    display: flex;
    justify-content: space-between;
    flex-flow: row wrap;
}
.xuanzewomen li {
    width: 50%;
}
.zizhuUl {
    display: flex;
    justify-content: space-between;
    flex-flow: row wrap;
}
.zizhuUl li {
    width: 49%;
    height: 200px;
    background-color: #FFF;
    margin-bottom: 30px;
    background-repeat: no-repeat;
    background-position-y: 30px;
    background-position-x: center;
    text-align: center;
    cursor: pointer;
}
.zizhuUl li:nth-of-type(1) {
    background-image: url(../images/selfservice_icon1.png);
}
.zizhuUl li:nth-of-type(2) {
    background-image: url(../images/selfservice_icon2.png);
}
.zizhuUl li:nth-of-type(3) {
    background-image: url(../images/selfservice_icon4.png);
}
.zizhuUl li:nth-of-type(4) {
    background-image: url(../images/selfservice_icon6.png);
}
.zizhuUl li:nth-of-type(5) {
    background-image: url(../images/selfservice_icon7.png);
}
.zizhuUl li:nth-of-type(6) {
    background-image: url(../images/selfservice_icon8.png);
}
.zizhuUl li:nth-of-type(7) {
    background-image: url(../images/selfservice_icon9.png);
}
.zizhuUl li:nth-of-type(8) {
    background-image: url(../images/selfservice_icon0.png);
}
.zizhuUl li h3 {
    color: #000;
    font-size: 18px;
    font-weight: bold;
    opacity: .87;
    padding-top: 100px;
    padding-bottom: 15px;
}
.zizhuUl li span {
    display: block;
    color: #757575;
    font-size: 14px;
    line-height: 14px;
}
.zizhufuwu {
    display: block;
    font-size: 20px;
    margin-top: 10px;
    color: #666;
    font-weight: normal;
    text-align: center;
    line-height: 66px;
}
.fuwuzhongxin {
}
.fuwuzhongxin li {
    background-color: #FFF;
}
.fuwuzhongxin li p {
    color: #000;
    font-size: 16px;
    opacity: .6;
    text-align: left;
    line-height: 28px;
    padding: 0 15px;
    text-indent: 23px;
    font-size: 14px;
}
.fuwuzhongxinIco {
    display: flex;
    margin-top: 50px;
}
.fuwuzhongxinIco li {
    flex: 1;
    height: 60px;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: top;
    text-align: center;
    padding-top: 40px;
}
.fuwuzhongxinIco li:nth-of-type(1) {
    background-image: url(../images/serviceCenter_icon1.png);
}
.fuwuzhongxinIco li:nth-of-type(2) {
    background-image: url(../images/serviceCenter_icon2.png);
}
.fuwuzhongxinIco li:nth-of-type(3) {
    background-image: url(../images/serviceCenter_icon4.png);
}

.fuwuzhongxinIco li:nth-of-type(4) {
    background-image: url(../images/serviceCenter_icon5.png);
}
.jishuzhichi {
    display: flex;
    justify-content: space-between;
    flex-flow: row wrap;
}
.jishuzhichi li {
    background-color: #01448c;
    width: 100%;
    padding: 30px;
    color: #FFF;
    margin-bottom: 35px;
}
.jishuzhichi li h6 {
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 15px;
}
.jishuzhichi li p {
    font-size: 12px;
    line-height: 25px;
    text-indent: 24px;
}
.conUsTitle{
    height: 100px;
    background-color: #213389;
    text-align: center;
    color: #FFF;
    font-size: 20px;
    font-weight: bold;
    padding-top: 20px;
}
.conUsTitle font{
    font-weight: normal;
    font-size: 12px;
    text-align: left;
}
.bjDress{
    font: 15px "Microsoft Yahei";
    line-height: 55px;
    color: #333;
    background: url(../images/icon11.gif) no-repeat 0px center;
    margin-top: 30px;
    border-bottom: 1px dashed #9f050c;
    padding-bottom: 15px;
    height: 55px;
    padding-left: 55px;
}
.bjDress2{
    font: 15px "Microsoft Yahei";
    line-height: 55px;
    color: #333;
    background: url(../images/icon21.gif) no-repeat 0 1px;
    margin-top: 30px;
    border-bottom: 1px dashed #9f050c;
    padding-bottom: 15px;
    height: 55px;
    padding-left: 55px;
}    
.bjDress3{
    font: 15px "Microsoft Yahei";
    line-height: 25px;
    color: #333;
    background: url(../images/icon31.gif) no-repeat 0 1px;
    margin-top: 30px;
    border-bottom: 1px dashed #9f050c;
    padding-bottom: 15px;
    height: 55px;
    padding-left: 55px;
} 

.ProductBody{line-height:30px;}
.ProductBody img{width:100%; margin-top:15px;}
.ProductBody h2{height:40px;line-height:40px; font-size:16px;color:#fff;background-color: #213389; padding-left:20px;}